body {
	/*position: relative;*/
	margin:	0px auto;
	padding: 20px;
	color:	#000000;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-weight: normal; /*bold;*/
	font-size: 12px;
	line-height: 18px;
	background-color: #FFFFFF;
	width: 800px;
	vertical-align: top;
}

/** standard elements *************************************************************************************************************************/

img {
	border : 0px;
}

a {
	color: black;
	text-decoration: none;
}

a.nb {
	border-bottom: 0px solid #DA231F;
}

h1, h2, h3 {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 3px 2px;
	
}

h1 {
	font-size: 18px;
	font-weight: bold;
	/*margin-top: 10px;*/
}

h2 {
	font-size: 16px;
	font-weight: bold;
	/*margin-top: 5px;*/
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
}

p {
	margin: 5px 0px 5px 0px;
	padding: 0px 2px 0px 2px;
	text-align: justify;
}

ul {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 25px;
}

/** index elements *************************************************************************************************************************/

#header {
	width: 100%;
	height: 95px;
	clear: both;
}
	
	#logo {
		float: left;
	}
	
	#top_menu {
		margin: 0px 0px 0px 340px;
		height: 27px;
		padding: 65px 0px 0px 5px;
	}
	
	#top_menu a {
		margin: 0px 5px 0px 6px;
	}
	
#subheader {
	display: block;
	width: 100%;
	height: 5px;
	margin: 8px 0px 0px 340px;
}

#main {
	margin: 30px 0px 0px 0px;
	width: 100%;
	float: left;
}

	#main_left {
		width: 320px;
		float: left;
	}
	
	#main_content {
		margin-left:340px;
	}

#footer {
	width: 100%;
	clear: both;
	height: 35px;
	text-align: center;
	line-height: 23px;
	padding-top: 20px;
}

#footer a {
	margin: 0px 3px 0px 3px;
}

/** search elements *************************************************************************************************************************/

.search_item {
	display: block;
	
	margin-bottom: 10px;
	padding: 0px 0px 5px 0px;
}

.search_item div.* {padding: 0px; display: block;}

	.search_item h2 {
		padding: 0px 0px 0px 16px;
		border: 0px solid #FFF;
		font-size: 13px;
		margin: 0px 0px 5px 0px;
	}
	
		.search_item h2 div {
			float: right;
		}
	
	.search_item .content {
	}
	
		.search_item .content .image {
			width: 110px;
			height: 74px;
			overflow: hidden;
			border: 1px solid #000000;
			float: left;
			margin: 4px 0px 0px 0px;
		}
	
			.search_item .content .image img {

			}
	
		.search_item .content .content_desc {
			margin-left: 130px;
		}
		
		.search_item .content .header {
			font-weight: bold;
		}
		
		.search_item .content .desc {
			line-height: 16px; 
			height: 62px;
		}
	
		.search_item .footer {
			margin: 8px 0px 0px 0px;
			text-align: right;
		}

/** single item elements *************************************************************************************************************************/
.detail_item {
	
}

.detail_item div.* {padding: 0px; display: block;}

	.detail_item h1 {
		font-size: 14px;
		padding-left: 16px;
	}
	
		.detail_item h1 div {
			float: right;
			font-size: 13px;
			font-weight: normal;
			margin-left: 15px;
		}
		
	.detail_item .gallery {
		height: 220px;
	}
	
	.detail_item .content {
		
	}
	
		.detail_item .content .icons {
			float: right;
			width: 50px;
			text-align: right;
		}
		
			.detail_item .content .icons a {
				display: block;
				border: 0px solid #FFF;
				margin-top: 20px;
			}
		
		.detail_item .content .info {
			margin-right: 60px;
		}
		
			.detail_item .content .info h2 {
				font-size: 13px;      
				margin-bottom: 2px;
			}                         
									
			.detail_item .content .info .type {
				font-weight: bold;
				margin-bottom: 5px;
				padding: 2px;
			}
			
		.detail_item .footer {
			display: block;
			
		}
		
		.detail_item .footer .link {
			float: left;
			margin: 5px 5px 0px 0px;
		}

/** panel box *************************************************************************************************************************/

.panel_box {
	width: 280px;
	height: 220px;
	padding: 15px;
	color: white;
	overflow: hidden;
	margin: 2px 0px 0px 0px;
}

.panel_box_form {
	margin: 10px 0px 0px 0px;
}

.panel_box_form select {
	width: 154px;
	float: right;
	height: 20px;
	border: 1px solid #E8F6FD;
}

.panel_box_form textarea {
	width: 154px;
	float: right;
	height: 45px;
	border: 1px solid #E8F6FD;
}

.panel_box_form input.email {
	width: 154px;
	float: right;
	border: 1px solid #E8F6FD;
}

.panel_box_form select.price {
	width: 62px;
}

.panel_box_form input, .panel_box_form label {
	float: left;
}

.panel_box_form div {
	margin: 0px 0px 7px 0px;
	width: 278px;
	float: left;
	clear: both;
}

.panel_box_form div.sb input {
	float: right;
}

.panel_box_form div div {
	margin: 0px 0px 5px 0px;
	width: 115px;
	float: left;
	clear: none;
}

.panel_box_form div div.price {
	width: 20px;
	margin-left: 10px;
	float: right;
}

.panel_box_form a {
	color: #FFF;
	border: 0px solid #FFF;
}

/** send_to_friend *************************************************************************************************************************/

.send_to_friend_form {
	padding: 5px;
	float: right;
	width: 448px;
}

.send_to_friend_form textarea {
	width: 260px;
	float: left;
	height: 145px;
	border: 1px solid #000000;
}

.send_to_friend_form input.text_field {
	float: left;
	width: 260px;
	border: 1px solid #000000;
}

.send_to_friend_form div {
	margin: 0px 0px 7px 0px;
	width: 440px;
	float: left;
	clear: both;
}

.send_to_friend_form div.sb input {
	float: right;
}

.send_to_friend_form div div {
	margin: 0px 0px 5px 0px;
	width: 170px;
	float: left;
	clear: none;
}

/** floats *************************************************************************************************************************/
.fr {float: right}
.fl {float: left}

.cr {clear: right}
.cl {clear: left}
.cb {clear: both}

/** margins *************************************************************************************************************************/
.ml {margin-left: 10px;}
.mr {margin-right: 10px;}
.mb {margin-bottom: 10px;}
.mt {margin-top: 10px;}
.ma {margin: 10px;}


/** classes *************************************************************************************************************************/

.bolder {
	font-size: 13px;
	font-weight: bold;
}

.small {
	font-size: 12px;
}

#google_map {
	width: 450px; 
	height: 200px; 
	margin-top: 5px;
}

.footer {
	width: 400px;
	height: 35px;
}

/***************************************************************************************************************************************/
/* paging */
/***************************************************************************************************************************************/

table.paging {
	width: auto;
	margin: 0px auto;
}

td.paging {
	padding: 0px 3px 0px 3px;
	font-weight: bold;
}

a.paging {
	text-decoration : none;
	color : #000000;
}

a.paging:hover {
	color : #E60912;
}

span.paging {
	color : #E60912;
}